
QGIS Application - Bug report #10724

Drag and Drop Designer - Edit tabs or groups labels

2014-06-25 09:52 AM - Pedro Venâncio

Status: Closed

Priority: Normal

Assignee:

Category: Forms

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19111

Description

It is not possible to edit the labels of tabs or groups created in Drag and Drop forms. Once created, even if you change it, the changes are

not registered.

This problem affects both QGIS 2.2 and master.

Related issues:

Related to QGIS Application - Bug report # 12979: D&D designer: if a tab is g... Closed 2015-06-16

Associated revisions

Revision d64086d1 - 2015-05-13 12:00 PM - Matthias Kuhn

Allow changing the name of a drag and drop designer tab

Fix #10724

History

#1 - 2014-06-25 12:06 PM - Giovanni Manghi

- Status changed from Open to Feedback

is this a regression?

#2 - 2014-06-25 12:30 PM - Pedro Venâncio

Hi Giovanni,

I think it's not a regression, because it also happens in 2.2.

Drag and Drop forms were introduced in 2.2, or was before? Anyway, it's not a regression 2.2 -> 2.4.

#3 - 2014-06-25 12:39 PM - Giovanni Manghi

- Priority changed from High to Normal

- Status changed from Feedback to Open

#4 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority
#5 - 2015-05-13 03:00 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"d64086d1bce10a863d3aa1867cfe53fcb6268f17".
